Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5355 - helptool search continues running after helptool client killed
Summary: helptool search continues running after helptool client killed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: helptool
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-25 13:06 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 22:37:29 UTC


Attachments (Terms of Use)

Description Brock Organ 1999-09-25 13:06:57 UTC
When running a query in helptool (such as the default query,
which takes a lot of time...) if the client is killed, the
query still continues running in the background... it should
terminate gracefully with the front-end...

Comment 1 Nalin Dahyabhai 2000-01-13 22:37:59 UTC
This will be much improved in helptool-2.4-8, which will
be in the next Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.